.aboutimage {
  width: 80%;
  height: 400px;
  overflow: hidden;
}

.fade-up {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.fade-up.show {
  opacity: 1;
  transform: translateY(0);
}

/* Fade-in from left */
.fade-left {
  opacity: 0;
  transform: translateX(-20px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.fade-left.show {
  opacity: 1;
  transform: translateX(0);
}

/* Fade-in from right */
.fade-right {
  opacity: 0;
  transform: translateX(20px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.fade-right.show {
  opacity: 1;
  transform: translateX(0);
}

.center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#headsectionview {
  width: 100%;
}

.aboutimage img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

#project-label {
  font-size: 38px;
  width: 100%;
  background: #fffbdb7d;
}

.content {
  width: 80%;
  padding: 3% 0;
}

.content p {
  border-top: 4px solid;
  padding: 5px;
  font-weight: 500;
  padding: 40px 20px;
  border-bottom: 4px solid;
  font-size: 19px;
  color: #000000bd;
  background: rgb(197 197 209 / 8%);
}

.detailinfo {
  width: 80%;
  display: flex;
}

#base {
  background: #eee6ef73 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px 0px;
  color: #fff;
}

#baseinfo {
  /* background: #fde6e0; */
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px 0px;
  color: #fff;
}

#sectionpara {
  color: #423535 !important;
  font-weight: 600;
}

#paratopic {
  color: #423535 !important;
  font-weight: 800;
}

#aboutvm {
  width: 100%;
  height: 436px !important;
  padding: 20px 30px;
  /* background-color: #82f5d0; */
  background-color: #fafafa;
  border-bottom: 20px solid #777676b7;
  border-right: 9px solid #777676b7;
  border-radius: 20px;
  color: #65434e;
}

#aboutvm p {
  color: #65434e;
}

.section1 {
  width: 100%;
  margin-right: 10px;
}

.section1 h5 {
  font-size: 35px;
  color: #65434e;
  font-weight: 500;
  padding: 10px 0;
  text-align: center;
  text-decoration: underline;
  text-decoration-color: #dad5ac7d;
  text-decoration-thickness: 4px;
  text-underline-offset: 2px;
}

.section1 p {
  padding: 15px 30px 15px 5px;
  font-size: 18px;
  font-weight: 600;
  color: #ffffff88;
  border-radius: 0 0 5px 0;
  text-align: justify;
}

.section1 p:hover {
  transition: 0.3s;
}

/* Media query */
@media (max-width: 1285px) {
  #aboutvm {
    width: 100%;
    height: 50% !important;
  }
}

@media (max-width: 991px) {
  #project-label {
    width: 100%;
    height: 100%;
  }
}

@media (max-width: 850px) {
  .aboutimage {
    width: 80%;
    height: 300px;
  }

  .aboutimage img {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }

  .swiper {
    width: 99%;
    height: 100%;
  }

  .detailinfo {
    flex-direction: column;
  }

  .section1 {
    margin-bottom: 20px;
  }

  .section1 h5 {
    padding: 4px 0;
  }

  .section1 p {
    font-size: 13px;
  }

  .content p {
    font-size: 12px;
  }
}

@media (max-width: 700px) {
  .aboutimage {
    width: 80%;
    height: 300px;
  }

  .aboutimage img {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }
}

@media (max-width: 682px) {
  .aboutimage {
    width: 80%;
    height: 250px;
  }

  .aboutimage img {
    width: 100%;
    height: 250px;
    object-fit: cover;
  }
}

@media (max-width: 768px) {
  #project-label {
    width: 100%;
    height: 100%;
  }
}

@media (max-width: 572px) {
  .aboutimage {
    width: 80%;
    height: 200px;
  }

  .aboutimage img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }

  #project-label {
    width: 100%;
    height: 100%;
  }
}

@media (max-width: 500px) {
  .aboutimage {
    width: 80%;
    height: 200px;
  }

  #project-label {
    width: 100%;
    height: 80%;
    padding: 0;
  }

  .aboutimage img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
}

@media (max-width: 400px) {
  .aboutimage {
    width: 80%;
    height: 200px;
  }

  .aboutimage img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
}

@media (max-width: 470px) {
  #project-label {
    width: 100%;
    height: 100%;
  }
}

@media (max-width: 376px) {
  .aboutimage {
    width: 90%;
    height: 170px;
  }

  .aboutimage img {
    width: 100%;
    height: 170px;
    object-fit: cover;
  }

  #project-label {
    width: 100%;
    height: 100%;
  }
}

@media (max-width: 300px) {
  .aboutimage {
    width: 80%;
    height: 150px;
  }

  .aboutimage img {
    width: 100%;
    height: 150px;
    object-fit: cover;
  }
}
